Skip to main content

Delete Domain

Delete a domain from the workspace.


Endpoint​

DELETE https://api.campaignlark.com/v1/domains/:id

Path Parameters​

ParameterTypeRequiredDescription
idintegerrequiredThe domain ID.

Sample Request​

DELETE https://api.campaignlark.com/v1/domains/1

Response​

Success — 200 OK​

{
"error": null,
"data": "The domain has been successfully deleted."
}

Errors​

StatusMessageCause
400Please provide a valid domain ID.id path param is missing or not a number.
400Various errorsDomain not found or cannot be deleted.